.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.822000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.944000px;}
.ls2{letter-spacing:-1.400000px;}
.ls4{letter-spacing:-0.600000px;}
.ls6{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.196000px;}
.ls5{letter-spacing:1.960000px;}
.ls3{letter-spacing:3.960000px;}
.ls1{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.800000px;}
.ws8{word-spacing:-1.760000px;}
.ws6{word-spacing:-0.576000px;}
.ws5{word-spacing:-0.196000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.040000px;}
.ws4{word-spacing:0.280000px;}
.ws7{word-spacing:2.944000px;}
.ws3{word-spacing:8.428000px;}
._11{margin-left:-1458.184000px;}
._2c{margin-left:-4.704000px;}
._3{margin-left:-3.552000px;}
._c{margin-left:-2.316000px;}
._0{margin-left:-1.296000px;}
._2{width:1.200000px;}
._4{width:2.880000px;}
._9{width:21.090000px;}
._15{width:40.624800px;}
._a{width:46.704400px;}
._6{width:95.849600px;}
._7{width:125.389600px;}
._8{width:130.981200px;}
._b{width:286.721200px;}
._d{width:289.037200px;}
._5{width:330.543600px;}
._e{width:384.874400px;}
._14{width:386.643600px;}
._10{width:390.831600px;}
._1b{width:391.942800px;}
._f{width:442.607600px;}
._12{width:451.208800px;}
._13{width:467.985600px;}
._32{width:524.430000px;}
._1{width:529.432000px;}
._20{width:530.581600px;}
._30{width:572.457600px;}
._38{width:607.117600px;}
._36{width:620.502000px;}
._27{width:629.375200px;}
._21{width:716.447600px;}
._33{width:723.915200px;}
._2d{width:736.925200px;}
._1c{width:743.512000px;}
._34{width:746.636400px;}
._2f{width:753.048800px;}
._37{width:774.044800px;}
._25{width:807.422000px;}
._1a{width:809.913600px;}
._2e{width:814.752400px;}
._24{width:848.972800px;}
._1e{width:859.990800px;}
._35{width:866.386800px;}
._17{width:873.042800px;}
._1d{width:882.569200px;}
._2b{width:886.364400px;}
._2a{width:902.401200px;}
._29{width:916.881600px;}
._28{width:919.286000px;}
._26{width:930.286000px;}
._16{width:986.224800px;}
._18{width:1036.301200px;}
._31{width:1042.862000px;}
._19{width:1065.705200px;}
._23{width:1067.778800px;}
._1f{width:1126.489600px;}
._22{width:1159.430800px;}
.fc6{color:rgb(10,13,12);}
.fc5{color:rgb(145,143,143);}
.fc0{color:rgb(74,81,84);}
.fc4{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc7{color:rgb(189,188,188);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(196,22,29);}
.fs0{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs8{font-size:96.000000px;}
.fs3{font-size:136.000000px;}
.y35{bottom:0.000000px;}
.y3a{bottom:27.963284px;}
.y4{bottom:30.426212px;}
.y0{bottom:43.361399px;}
.y2{bottom:45.737603px;}
.y38{bottom:47.317082px;}
.y39{bottom:52.317776px;}
.y3{bottom:52.317937px;}
.y1{bottom:57.300643px;}
.y37{bottom:58.880122px;}
.y34{bottom:142.559271px;}
.y7d{bottom:147.675595px;}
.y7b{bottom:154.902494px;}
.y33{bottom:157.013070px;}
.y7c{bottom:162.129394px;}
.y1c{bottom:174.749167px;}
.y7a{bottom:179.074386px;}
.y79{bottom:196.019218px;}
.y1b{bottom:200.444971px;}
.y32{bottom:203.637013px;}
.y1e{bottom:212.738570px;}
.y78{bottom:214.788922px;}
.y1a{bottom:214.898771px;}
.y31{bottom:218.090812px;}
.y19{bottom:229.352571px;}
.y77{bottom:235.612351px;}
.y30{bottom:237.986146px;}
.y76{bottom:252.557343px;}
.y18{bottom:255.908215px;}
.y75{bottom:269.502335px;}
.y1d{bottom:269.643340px;}
.y17{bottom:270.362015px;}
.y2f{bottom:280.041082px;}
.y16{bottom:284.815815px;}
.y74{bottom:286.447327px;}
.y2e{bottom:294.494882px;}
.y73{bottom:303.392159px;}
.y15{bottom:304.710988px;}
.y2d{bottom:308.948681px;}
.y72{bottom:320.337151px;}
.y71{bottom:337.282143px;}
.y2c{bottom:347.150716px;}
.y70{bottom:354.227136px;}
.y14{bottom:357.133313px;}
.y2b{bottom:361.604516px;}
.y13{bottom:371.587113px;}
.y6f{bottom:372.996679px;}
.y2a{bottom:388.160160px;}
.y6e{bottom:393.820108px;}
.y29{bottom:402.613960px;}
.y12{bottom:405.388608px;}
.y6d{bottom:412.589812px;}
.y28{bottom:417.067759px;}
.y11{bottom:419.842407px;}
.y6c{bottom:433.413080px;}
.y27{bottom:439.189942px;}
.y6a{bottom:440.639979px;}
.y6b{bottom:447.866879px;}
.y10{bottom:453.643742px;}
.y69{bottom:464.811871px;}
.yf{bottom:468.097541px;}
.y68{bottom:483.581576px;}
.ye{bottom:487.992875px;}
.y67{bottom:504.405004px;}
.y65{bottom:511.631904px;}
.y66{bottom:518.858804px;}
.y5{bottom:521.441216px;}
.y64{bottom:535.803796px;}
.y1f{bottom:545.831521px;}
.y63{bottom:552.748628px;}
.y61{bottom:559.975527px;}
.y62{bottom:567.202427px;}
.y60{bottom:585.972131px;}
.y24{bottom:600.017370px;}
.y21{bottom:600.036321px;}
.y5f{bottom:606.795560px;}
.y23{bottom:616.077147px;}
.y20{bottom:616.096098px;}
.y5e{bottom:623.740552px;}
.y5d{bottom:640.685544px;}
.y26{bottom:654.509961px;}
.y5c{bottom:657.630376px;}
.y22{bottom:660.200583px;}
.y25{bottom:661.378246px;}
.y5a{bottom:664.857276px;}
.y5b{bottom:672.084175px;}
.y59{bottom:689.029168px;}
.y58{bottom:705.974160px;}
.y57{bottom:722.919152px;}
.y56{bottom:739.863984px;}
.y54{bottom:747.090884px;}
.y55{bottom:754.317783px;}
.y53{bottom:771.262776px;}
.y52{bottom:790.032480px;}
.y6{bottom:803.688590px;}
.y51{bottom:810.855908px;}
.y50{bottom:827.800900px;}
.y4f{bottom:844.745732px;}
.y4e{bottom:861.690724px;}
.y4d{bottom:878.635717px;}
.y4c{bottom:897.405260px;}
.y4b{bottom:918.228689px;}
.y4a{bottom:935.173681px;}
.y49{bottom:952.118673px;}
.y48{bottom:969.063665px;}
.y47{bottom:986.008497px;}
.y46{bottom:1002.953650px;}
.y45{bottom:1019.898481px;}
.y3d{bottom:1022.084378px;}
.y44{bottom:1036.843474px;}
.y43{bottom:1053.788466px;}
.y42{bottom:1070.733458px;}
.y41{bottom:1087.678450px;}
.yd{bottom:1088.197181px;}
.y40{bottom:1106.447994px;}
.yc{bottom:1113.892825px;}
.y3f{bottom:1127.275758px;}
.yb{bottom:1139.588469px;}
.y3c{bottom:1158.774121px;}
.ya{bottom:1165.284112px;}
.y3e{bottom:1186.753947px;}
.y8{bottom:1207.939363px;}
.y9{bottom:1217.160887px;}
.y3b{bottom:1240.312019px;}
.y36{bottom:1278.717371px;}
.y7{bottom:1285.835867px;}
.h3{height:17.472656px;}
.h2{height:17.484375px;}
.ha{height:20.398438px;}
.he{height:21.273438px;}
.hb{height:23.296875px;}
.hc{height:23.312500px;}
.h9{height:26.208984px;}
.h10{height:29.121094px;}
.h8{height:29.140625px;}
.h5{height:30.390625px;}
.h7{height:34.945312px;}
.h4{height:45.080000px;}
.hf{height:72.937500px;}
.h6{height:103.328125px;}
.h1{height:1308.871851px;}
.h0{height:1352.056592px;}
.hd{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:68.285691px;}
.x8{left:72.837996px;}
.xb{left:75.114309px;}
.x4{left:87.253894px;}
.xf{left:109.257074px;}
.xa{left:145.676152px;}
.x11{left:153.635538px;}
.x16{left:171.597115px;}
.x2{left:189.118813px;}
.x10{left:260.395960px;}
.x9{left:263.658503px;}
.xc{left:332.323527px;}
.x1{left:364.190140px;}
.x21{left:369.679693px;}
.x20{left:371.709006px;}
.x1e{left:373.261666px;}
.x1d{left:377.414724px;}
.x12{left:383.362141px;}
.x1c{left:388.477662px;}
.x1a{left:389.861051px;}
.xd{left:392.414877px;}
.x22{left:403.031835px;}
.x1b{left:412.481087px;}
.x1f{left:470.608487px;}
.x7{left:491.656753px;}
.x13{left:496.209218px;}
.x19{left:556.927382px;}
.x6{left:576.439369px;}
.x14{left:671.930965px;}
.x17{left:678.812580px;}
.x18{left:771.900349px;}
.xe{left:802.044711px;}
.x3{left:855.559583px;}
.x15{left:925.666935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.444202pt;}
.ls2{letter-spacing:-1.162324pt;}
.ls4{letter-spacing:-0.498139pt;}
.ls6{letter-spacing:-0.232465pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.162725pt;}
.ls5{letter-spacing:1.627254pt;}
.ls3{letter-spacing:3.287717pt;}
.ls1{letter-spacing:3.985111pt;}
.ws1{word-spacing:-3.985111pt;}
.ws8{word-spacing:-1.461207pt;}
.ws6{word-spacing:-0.478213pt;}
.ws5{word-spacing:-0.162725pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.033209pt;}
.ws4{word-spacing:0.232465pt;}
.ws7{word-spacing:2.444202pt;}
.ws3{word-spacing:6.997191pt;}
._11{margin-left:-1210.630319pt;}
._2c{margin-left:-3.905409pt;}
._3{margin-left:-2.948982pt;}
._c{margin-left:-1.922816pt;}
._0{margin-left:-1.075980pt;}
._2{width:0.996278pt;}
._4{width:2.391067pt;}
._9{width:17.509583pt;}
._15{width:33.727989pt;}
._a{width:38.775465pt;}
._6{width:79.577359pt;}
._7{width:104.102398pt;}
._8{width:108.744721pt;}
._b{width:238.044978pt;}
._d{width:239.967794pt;}
._5{width:274.427716pt;}
._e{width:319.534858pt;}
._14{width:321.003704pt;}
._10{width:324.480713pt;}
._1b{width:325.403267pt;}
._f{width:367.466781pt;}
._12{width:374.607768pt;}
._13{width:388.536396pt;}
._32{width:435.398316pt;}
._1{width:439.551134pt;}
._20{width:440.505568pt;}
._30{width:475.272344pt;}
._38{width:504.048168pt;}
._36{width:515.160319pt;}
._27{width:522.527129pt;}
._21{width:594.817380pt;}
._33{width:601.017217pt;}
._2d{width:611.818529pt;}
._1c{width:617.287098pt;}
._34{width:619.881073pt;}
._2f{width:625.204850pt;}
._37{width:642.636391pt;}
._25{width:670.347195pt;}
._1a{width:672.415799pt;}
._2e{width:676.433124pt;}
._24{width:704.843978pt;}
._1e{width:713.991469pt;}
._35{width:719.301630pt;}
._17{width:724.827651pt;}
._1d{width:732.736769pt;}
._2b{width:735.887663pt;}
._2a{width:749.201920pt;}
._29{width:761.224005pt;}
._28{width:763.220213pt;}
._26{width:772.352760pt;}
._16{width:818.794915pt;}
._18{width:860.369921pt;}
._31{width:865.816904pt;}
._19{width:884.782048pt;}
._23{width:886.503616pt;}
._1f{width:935.247173pt;}
._22{width:962.595996pt;}
.fs0{font-size:19.925556pt;}
.fs6{font-size:23.246483pt;}
.fs9{font-size:24.906946pt;}
.fs7{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.fs8{font-size:79.702226pt;}
.fs3{font-size:112.911487pt;}
.y35{bottom:0.000000pt;}
.y3a{bottom:23.216000pt;}
.y4{bottom:25.260800pt;}
.y0{bottom:36.000000pt;}
.y2{bottom:37.972800pt;}
.y38{bottom:39.284133pt;}
.y39{bottom:43.435867pt;}
.y3{bottom:43.436000pt;}
.y1{bottom:47.572800pt;}
.y37{bottom:48.884133pt;}
.y34{bottom:118.357200pt;}
.y7d{bottom:122.604933pt;}
.y7b{bottom:128.604933pt;}
.y33{bottom:130.357200pt;}
.y7c{bottom:134.604933pt;}
.y1c{bottom:145.082267pt;}
.y7a{bottom:148.673200pt;}
.y79{bottom:162.741333pt;}
.y1b{bottom:166.415733pt;}
.y32{bottom:169.065867pt;}
.y1e{bottom:176.622267pt;}
.y78{bottom:178.324533pt;}
.y1a{bottom:178.415733pt;}
.y31{bottom:181.065867pt;}
.y19{bottom:190.415733pt;}
.y77{bottom:195.612800pt;}
.y30{bottom:197.583600pt;}
.y76{bottom:209.681067pt;}
.y18{bottom:212.463067pt;}
.y75{bottom:223.749333pt;}
.y1d{bottom:223.866400pt;}
.y17{bottom:224.463067pt;}
.y2f{bottom:232.498933pt;}
.y16{bottom:236.463067pt;}
.y74{bottom:237.817600pt;}
.y2e{bottom:244.498933pt;}
.y73{bottom:251.885733pt;}
.y15{bottom:252.980667pt;}
.y2d{bottom:256.498933pt;}
.y72{bottom:265.954000pt;}
.y71{bottom:280.022267pt;}
.y2c{bottom:288.215467pt;}
.y70{bottom:294.090533pt;}
.y14{bottom:296.503333pt;}
.y2b{bottom:300.215467pt;}
.y13{bottom:308.503333pt;}
.y6f{bottom:309.673600pt;}
.y2a{bottom:322.262800pt;}
.y6e{bottom:326.961867pt;}
.y29{bottom:334.262800pt;}
.y12{bottom:336.566400pt;}
.y6d{bottom:342.545067pt;}
.y28{bottom:346.262800pt;}
.y11{bottom:348.566400pt;}
.y6c{bottom:359.833200pt;}
.y27{bottom:364.629333pt;}
.y6a{bottom:365.833200pt;}
.y6b{bottom:371.833200pt;}
.y10{bottom:376.629333pt;}
.y69{bottom:385.901467pt;}
.yf{bottom:388.629333pt;}
.y68{bottom:401.484667pt;}
.ye{bottom:405.147067pt;}
.y67{bottom:418.772933pt;}
.y65{bottom:424.772933pt;}
.y66{bottom:430.772933pt;}
.y5{bottom:432.916933pt;}
.y64{bottom:444.841200pt;}
.y1f{bottom:453.166533pt;}
.y63{bottom:458.909333pt;}
.y61{bottom:464.909333pt;}
.y62{bottom:470.909333pt;}
.y60{bottom:486.492533pt;}
.y24{bottom:498.153333pt;}
.y21{bottom:498.169067pt;}
.y5f{bottom:503.780800pt;}
.y23{bottom:511.486667pt;}
.y20{bottom:511.502400pt;}
.y5e{bottom:517.849067pt;}
.y5d{bottom:531.917333pt;}
.y26{bottom:543.394800pt;}
.y5c{bottom:545.985467pt;}
.y22{bottom:548.119333pt;}
.y25{bottom:549.097067pt;}
.y5a{bottom:551.985467pt;}
.y5b{bottom:557.985467pt;}
.y59{bottom:572.053733pt;}
.y58{bottom:586.122000pt;}
.y57{bottom:600.190267pt;}
.y56{bottom:614.258400pt;}
.y54{bottom:620.258400pt;}
.y55{bottom:626.258400pt;}
.y53{bottom:640.326667pt;}
.y52{bottom:655.909867pt;}
.y6{bottom:667.247600pt;}
.y51{bottom:673.198133pt;}
.y50{bottom:687.266400pt;}
.y4f{bottom:701.334533pt;}
.y4e{bottom:715.402800pt;}
.y4d{bottom:729.471067pt;}
.y4c{bottom:745.054133pt;}
.y4b{bottom:762.342400pt;}
.y4a{bottom:776.410667pt;}
.y49{bottom:790.478933pt;}
.y48{bottom:804.547200pt;}
.y47{bottom:818.615333pt;}
.y46{bottom:832.683733pt;}
.y45{bottom:846.751867pt;}
.y3d{bottom:848.566667pt;}
.y44{bottom:860.820133pt;}
.y43{bottom:874.888400pt;}
.y42{bottom:888.956667pt;}
.y41{bottom:903.024933pt;}
.yd{bottom:903.455600pt;}
.y40{bottom:918.608000pt;}
.yc{bottom:924.788933pt;}
.y3f{bottom:935.899867pt;}
.yb{bottom:946.122267pt;}
.y3c{bottom:962.050800pt;}
.ya{bottom:967.455600pt;}
.y3e{bottom:985.280533pt;}
.y8{bottom:1002.869333pt;}
.y9{bottom:1010.525333pt;}
.y3b{bottom:1029.746133pt;}
.y36{bottom:1061.631467pt;}
.y7{bottom:1067.541467pt;}
.h3{height:14.506350pt;}
.h2{height:14.516079pt;}
.ha{height:16.935426pt;}
.he{height:17.661878pt;}
.hb{height:19.341800pt;}
.hc{height:19.354772pt;}
.h9{height:21.759525pt;}
.h10{height:24.177250pt;}
.h8{height:24.193465pt;}
.h5{height:25.231255pt;}
.h7{height:29.012700pt;}
.h4{height:37.426837pt;}
.hf{height:60.555012pt;}
.h6{height:85.786266pt;}
.h1{height:1086.666667pt;}
.h0{height:1122.520000pt;}
.hd{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:56.692933pt;}
.x8{left:60.472400pt;}
.xb{left:62.362267pt;}
.x4{left:72.440933pt;}
.xf{left:90.708667pt;}
.xa{left:120.944933pt;}
.x11{left:127.553067pt;}
.x16{left:142.465333pt;}
.x2{left:157.012400pt;}
.x10{left:216.188933pt;}
.x9{left:218.897600pt;}
.xc{left:275.905467pt;}
.x1{left:302.362133pt;}
.x21{left:306.919733pt;}
.x20{left:308.604533pt;}
.x1e{left:309.893600pt;}
.x1d{left:313.341600pt;}
.x12{left:318.279333pt;}
.x1c{left:322.526400pt;}
.x1a{left:323.674933pt;}
.xd{left:325.795200pt;}
.x22{left:334.609733pt;}
.x1b{left:342.454800pt;}
.x1f{left:390.714000pt;}
.x7{left:408.188933pt;}
.x13{left:411.968533pt;}
.x19{left:462.378667pt;}
.x6{left:478.578133pt;}
.x14{left:557.858267pt;}
.x17{left:563.571600pt;}
.x18{left:640.856000pt;}
.xe{left:665.882800pt;}
.x3{left:710.312533pt;}
.x15{left:768.517867pt;}
}
